<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmObject5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmObject5 Interface

For a list of all members of this type, see IEdmObject5 members.

# Public Methods

| Name | Description
--- | --- | ---
| IsKindOf | Checks whether the object is of a certain type.
| Refresh | Re-reads cached properties from the database.

Top

# See Also

####

IEdmObject5 Interface
EPDM.Interop.epdm Namespace